body{
    background: linear-gradient(90deg, rgba(131,58,180,1) 0%, rgba(253,29,29,1) 50%, rgba(252,176,69,1) 100%);
}
p,td,th{
    font-size: 1.3em;
}
th{
    text-align: right;
}
h1{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 3em;
    text-shadow: 3px 3px 3px #ababab;  
}
td{
    padding-left: 15%;
}
p{
    font-family: "Sofia", sans-serif;
}
